   div.up
{margin-bottom:20px;
 text-align:center;   background-image:url(4.png);
  float:left; font-size: 60px; font-weight:bold; color:brown;
width:100%; height:150px; min-height:150px;}


 
div.text
{width:100%; background:white; float:left; margin-top:20px; }
 div.menu
 {width:100%; float:left; text-align:center;min-width:940px; background:white;}
 



 div.right
 {float:right; clear:both; width:170px; height:100%; }
 
 div.left
{float:left; clear:left;width:170px; text-align:left;
 margin:0px 0px 0px 0px;} 
 
  
 div.1
 {float:left; width:60%;  max-width: 600px; }
 
 div.obsah
 {float:left; width:60%; 
 background-position: bottom right; background-image:url(divka1.jpg); background-repeat:no-repeat; }
 
 
 
 span
 {color:brown; font-size: 16px; font-weight: bold; margin:5px 0px 5px 0px;}
 
  


 h1
 {color:brown; text-align:center; margin:20px; width:100%; min-width:500px; text-align:center; } 
 
 h4
 {color:brown; width:100%; text-align:center;}
 p
 {margin:7px; text-indent:20px;}


a
{display:list-item; list-style-type:none; position:relative; left:-15px;} 
a:link{color:indianred;  text-decoration:none;}
a:visited{color:rosybrown; text-decoration:none;}
a:activ{color:darkgrey; text-decoration:none;}
a:hover{color:rosybrown; text-decoration:none;}

 
body
{
scrollbar-base-color: whitesmoke; 
margin: 0 0 0 0;
padding: 0;
text-align: center;
}

#obalovydiv
{
width: 970px;
margin-top: 2em;
margin-bottom: 2em;
margin-left: auto;
margin-right: auto;
padding: 1em;
color: #000;
background :white none;
text-align: left;
	}

.pismo { font-size:60px;
font-style: bold; float:left;}



.stin {
	padding: 0;
	position: relative;
	background: #bbb;
	border: solid #ddd 1px;
	margin: 2em 1em; 
}
.karticka {
	position: relative; top: -5px; left: -5px;
	background: white;
	border: solid #555 1px;
	padding: 5px;
}

.karticka p {

	margin: 0; padding: .2em .5em;
}
.karticka h2 {
	margin: 0 0 .2em; padding: 0;
	text-align: center;
	font-size: 100%;
	font-family: sans-serif;
}
.obrazek {
	width: 320px;
}
.odstavec {
	width: 150px;
	text-align: justify;
}



div.povidky
{width:165px; min-width:175px; float:left; margin:15px 0px 0px 15px;;}
 
 div.povidka
{width:165px; min-width:175px; float:left; margin:15px;
 background:url(3.png); background-repeat:repeat-y;background-position: top right;}
 
 div.erotika
 {width:165px; min-width:165px; float:left; margin:15px 0px 0px 15px; 
 height:170px; max-height: 170px; background:url(1.jpg); background-repeat:no-repeat;background-position: bottom right;}